Accessory

Developer
Supported

Developer

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From PutYourLightsOn

     

You must be logged in to post.

Compatible with EE2.9?

General (Resolved)

boldyellow
boldyellow

I love the Developer tab, but I just installed it in a brand new copy of EE 2.9 and it does not seem to be working.

When I click on the tab, no menu drops down and it just adds a hash mark at the end of the cp url.

I see in the changelog that a new version was just released yesterday, so I’ve reinstalled it and I have no third party extensions/modules installed yet.

Any ideas how I can get the tab working? Thanks!

UPDATE: I did another clean install on a different hosting server of EE2.9 and Developer 1.7.2 and unfortunately the issue persists… just to let you know I’ve tested this a few different ways.

PutYourLightsOn
# 1
Developer
PutYourLightsOn

i’ve reverted back to 1.7.1 as EE2.9 introduces some changes, please try installing again.

boldyellow
# 2
boldyellow

Yes, that worked… many thanks!  I see no “buy me a beer” button on your site… would love to help support Developer, it’s a ridiculously essential convenience.

PutYourLightsOn
# 3
Developer
PutYourLightsOn

buy one of my commercial add-ons and you’ll be helping developer. glad you like it!!

capstonedesign
# 4
capstonedesign

Hello Developer 1.7.4 also has the same problem where you can’t see the dropdown menu for Developer in EE 2.10.1.

I have an old version of 1.7.1 and it works, but not 1.7.4.

Thanks.

PutYourLightsOn
# 5
Developer
PutYourLightsOn

Developer 1.7.4 has been tested with EE 2.10.1 - are you seeing any javascript errors in the browser console?

Jamie Blacker
# 6
Jamie Blacker

Just installed 1.7.4 to EE 2.10.1 and have the same issue. No javascript errors, but when you click on any of the native menu links, they get the class active. Clicking on the Developer menu link just adds # to the url.

It seems like the menu js is initialised before the developer link is added.

PutYourLightsOn
# 7
Developer
PutYourLightsOn

Ah, I just realized that a change which I was testing slipped into the last release (a change which didn’t work!). 1.7.4 has been fixed and re-uploaded.

Jamie Blacker
# 8
Jamie Blacker

New version installed - works perfectly! Excellent work!